@charset "utf-8";
.header .header-top {
    background: url(/assets/module/index/image/index-top.png) #fff no-repeat left center;
}

nav .input-box button:first-child {
    background: url(/assets/module/index/image/pull-down.png) no-repeat right center;
}

nav .input-box button:last-child {
    background: url(/assets/module/index/image/index-search.png) no-repeat right 14px top 7px;
}

.header .header-top nav {
    background: url(/assets/module/index/image/index-top.png) no-repeat left center;
}

.header .header-top nav ul .infor-list,
.header .header-top nav ul .list-item {
    background: url(../image/govIndex-close.png) no-repeat right 5px top 50%;
}

.header .header-top nav ul .infor-list:hover,
.header .header-top nav ul .list-item:hover {
    background: url(../image/govIndex-open.png) no-repeat right 5px top 50%;
}

.header-banner > .banner-nav {
    background: url(/assets/module/index/image/idex-add.png) no-repeat;
}

.banner-pic .body-login ul li .login1 {
    background-image: url(/assets/module/index/image/login1.png);
}

.banner-pic .body-login ul li .login2 {
    background-image: url(/assets/module/index/image/login2.png);
}

.banner-pic .body-login ul li .login3 {
    background-image: url(/assets/module/index/image/login3.png);
}

.banner-pic .body-login ul li .login4 {
    background-image: url(/assets/module/index/image/login4.png);
}

.banner-pic .body-login ul li .login5 {
    background-image: url(/assets/module/index/image/login5.png);
}

.body-notice .notice-left .text p:last-child span {
    background: url(/assets/module/index/image/eyes.png) no-repeat left center;
}

.body-lore ul li:first-child span:first-child {
    background: url(/assets/module/index/image/code.png) no-repeat center center;
}

.body-lore ul li:nth-child(2) span:first-child {
    background: url(/assets/module/index/image/mojar.png) no-repeat center center;
}

.body-lore ul li:nth-child(3) span:first-child {
    background: url(/assets/module/index/image/exam.png) no-repeat center center;
}

.body-lore ul li:nth-child(4) span:first-child {
    background: url(/assets/module/index/image/criterion.png) no-repeat center center;
}

.body-lore ul li:nth-child(5) span:first-child {
    background: url(/assets/module/index/image/frontier.png) no-repeat center center;
}

.body-lore ul li:last-child span:first-child {
    background: url(/assets/module/index/image/research.png) no-repeat center center;
}

.data-num > ul li:first-child span:last-child {
    background: url(/assets/module/index/image/chane.png) no-repeat left center;
}

.smz-bg {
    background: url(/assets/module/index/image/shimingzhi.png) no-repeat 0 center;
}

.dl-zc {
    background: url(/assets/module/index/image/dengluzhuce.png) no-repeat 0 center;
}

.pygx {
    background: url(/assets/module/index/image/pinyongguanxi.png) no-repeat 0 center;
}

.xmbj {
    background: url(/assets/module/index/image/xiangmubaojianliucheng.png) no-repeat 0 center;
}

.qyxx {
    background: url(/assets/module/index/image/qiyejibenxinxi.png) no-repeat 0 center;
}

.agzsgl {
    background: url(/assets/module/index/image/agzsgl.png) no-repeat 0 center;
}

.xzxk {
    background: url(/assets/module/index/image/xingzhengxukeshixiang.png) no-repeat 0 center;
}

.body-help .text ol li:first-child span {
    background: url(/assets/module/index/image/num-one.png) no-repeat;
}

.body-help .text ol li:nth-child(2) span {
    background: url(/assets/module/index/image/num-two.png) no-repeat;
}

.body-help .text ol li:nth-child(3) span {
    background: url(/assets/module/index/image/num-three.png) no-repeat;
}

.footer .footer-bottom .text p span:last-child {
    background: url(/assets/module/index/image/police.png) no-repeat left center
}

/*帮助中心页面*/
.help-banner {
    width: 100%;
    height: 208px;
    background-repeat: no-repeat;
    background-position: center;
}

/*个人服务平台图片*/
.person-banner {
    background-image: url(/assets/module/index/image/help-person.png);
}

/*企业服务平台图片*/
.comp-banner {
    background-image: url(/assets/module/index/image/help-comp.png);
}

/*项目服务平台图片*/
.build-banner {
    background-image: url(/assets/module/index/image/help-build.png);
}

/*资讯中心*/
.zxzx-banner {
    background-image: url(/assets/module/index/image/zxzx.png);
}

/*知识库*/
.zsk-banner {
    background-image: url(/assets/module/index/image/zsk.png);
}

.help-list > h4 {
    background: url(/assets/module/index/image/list-help.png) no-repeat left center;
}

.help-list ul li {
    background-image: url(/assets/module/index/image/help-arrow.png);
}

.downloadMask a:first-child {
    background-image: url(/assets/module/index/image/download1.png);
}

.downloadMask a:last-child {
    background-image: url(/assets/module/index/image/download2.png);
}

.news-right > h1 {
    background: url(../image/newsTitle.png) no-repeat left top;
}

.news-right > ul li span {
    background: url(/assets/module/index/image/newsBox.png);
}

/*资讯中心-新*/
.header_zx li button{
    background-image: url(/assets/module/index/image/govIndex-close.png);
}

.nothing_data i {
    background: url(/assets/module/index/image/zwsj.png) no-repeat center / cover;
}